/**************************************************
reset
**************************************************/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    text-align: left;
    font-weight: normal;
}
img, abbr, acronym, fieldset {
    border: 0;
}
li {
    list-style-type: none;
}
img {
    vertical-align: middle;
}
td, th {
    font-size: 1.4rem;
}
table {
    border-collapse: collapse;
}
pre {
    font-size: 1.4rem;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
    line-height: 1.5;
    white-space: -moz-pre-wrap; /* Mozilla */
    white-space: -pre-wrap;     /* Opera 4-6 */
    white-space: -o-pre-wrap;   /* Opera 7 */
    white-space: pre-wrap;      /* CSS3 */
    word-wrap: break-word;      /* IE 5.5+ */
}
input, button, textarea, select {
    /*margin: 0;
	background: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;*/
    border: 1px solid #ccc;
    padding: 0.5em 1em;
}
button, select {
    cursor: pointer;
}
select {/*for Firefox特有のスタイルをリセット*/
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    cursor: pointer;
}
select::-ms-expand {/*for IE特有のスタイルをリセット*/
 display: none;
}
/*end reset*/
/**************************************************
common
**************************************************/
html {
    /* overflow-y: scroll; */
    font-size: 62.5%;/*=10px*/
}
body {
    background: #fff;
    color: #000;
    font-size: 1.4rem;/*標準のフォントサイズを14pxとする*/
    font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
    line-height: 1.5;
    text-align: center;
    position: relative;
    overflow-x: hidden;
    -webkit-text-size-adjust: 100%;
}
input[name="star"] {
    width: 1.4rem;
    height: 1.4rem;
    border-radius: 50%;
    background: #ffffff;
    cursor: pointer;
}
#wrap, #makebanner {
    width: 100%;
}
.line {
    display: none;/*新商品・おすすめ商品・チェック履歴の商品間のラインを非表示*/
}
.content {
    width: 1100px;/*コンテンツ幅を指定*/
    margin: 0 auto;
}
.price, .item-list li:nth-child(n + 5) .lims table .woong:last-child td, .m_price, .item-list .lims table tr.woong td {
    color: #000;/*価格のカラー*/
}
.item-list li {
    /*商品陳列のレイアウト*/
    float: left;
}
.item-list table>tbody>tr:nth-child(n+2) td.lims {
    padding-top: 30px;
}
.item-list .price, .item-list .name, .item-list .lims table tr.woong td, #leftRecent .price {/*一覧表示の価格と商品名の余白（トップ新商品・おすすめ商品、チェック履歴、カテゴリー、検索結果・・・【一律】*/
    padding-top: 10px !important;
}
.item-list p, #recent p {
    /*カテゴリー・検索結果・チェック履歴の商品名・価格左寄せ*/
    text-align: left !important;
}
/*▼商品一覧（トップ新商品・おすすめ商品、チェック履歴、カテゴリー・検索結果）の余白・・・【一律】*/
.item-list table, table#recent {
    table-layout: fixed;
}
.item-list td.lims, #recent td.itemBox, .item-list li, #M_group td.itemBox {
 width: calc( (820px - 40px * 3) / 4) !important;
    padding-left: 40px;
}
.item-list.item-list-5 li {
 width: calc( (820px - 40px * 4) / 5) !important;/*コンテンツ幅を指定*/
    padding-left: 40px;
}
.item-list td.lims table {
 width: width: calc( (820px - 40px * 3) / 4) !important;/*コンテンツ幅を指定*/
    float: left;/*新商品・おすすめ商品が4商品に満たない場合に左寄せ*/
}
.item-list td.lims:first-child, #recent td.itemBox:first-child, .item-list li:first-child, .item-list li:nth-child(4n + 1), #M_group td.itemBox:first-child {
    padding-left: 0;
}
table#M_group tr+tr > td.itemBox {
    padding-top: 20px;
}
.item-list.item-list-5 li:nth-child(4n + 1) {
    padding-left: 40px;
}
.item-list.item-list-5 li:nth-child(1), .item-list.item-list-5 li:nth-child(5n + 1) {
    padding-left: 0;
}
/*▲商品一覧（トップ新商品・おすすめ商品、チェック履歴、カテゴリー・検索結果）の余白・・・【一律】*/
/*▼商品一覧・検索結果の2段目以降の上段との余白*/
.item-list li:nth-child(n + 5), .item-list:nth-child(n + 3) {
    margin-top: 40px;
}
/*1段5商品掲載する場合のレイアウト*/
.item-list.item-list-5 li:nth-child(n + 6) {
    margin-top: 20px;
}
.item-list.item-list-5 li:nth-child(5) {
    margin-top: 0;
}
/*▲商品一覧・検索結果の2段目以降の上段との余白*/
a:link, a:visited, a:active {
    color: #000;
    text-decoration: none;
}
a:hover {
    color: #888;
    text-decoration: none;
}
.clear:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
* html .clear {/* IE6 */
    zoom: 1;
}
*:first-child+html .clear {/* IE7 */
    zoom: 1;
}
a:hover, a:hover img, .btn:hover, #M_basketClosedBox a:hover, .soldout:not(:hover) {
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.btn {
    display: inline-block;
    background: #000;
    color: #fff !important;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    white-space: nowrap;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}
.soldout {
    cursor: default;
    opacity: 1.0 !important;
    background: none;
    color: #888 !important;
    border: 1px solid;
}
/*heading*/
.main-contents h1 {
    font-size: 2.6rem;
    border-bottom: 3px solid #eee;
    position: relative;
    margin-bottom: 1em;
    width: 100%;
}
.main-contents h1 span {
    display: table-cell;
    vertical-align: middle;
    position: relative;
}
.main-contents h1 span:first-child:after {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background: #0074bf;
    position: absolute;
    bottom: -3px;
    left: 0;
}
.main-contents h1 span:nth-child(2) {
    padding-left: 10px;
    font-size: 1.2rem;
    color: #888;
}
.main-contents h2 {
    font-size: 2.4rem;
    padding: 10px;
    margin-bottom: 1em;
    border: 1px solid #000;
}
.main-contents h3 {
    font-size: 2.2rem;
    margin-bottom: 1em;
    border-bottom: 3px double;
}
.main-contents h4 {
    font-size: 2.0rem;
    margin-bottom: 1em;
    border-bottom: 1px solid;
}
.main-contents h5 {
    font-size: 1.8rem;
    margin-bottom: 1em;
    border-bottom: 1px dashed;
}
.main-contents h6 {
    font-size: 1.8rem;
    margin-bottom: 1em;
}
.item-list a img, .img-item-list img {
    width: 100%;
    height: auto;
}
.item-list a img, .img-item-list img, .detail-img img, td.basket-img img, #leftRecent .imgTd img {
    border: 1px solid #ccc;
}
.item-list .lims table td {
    height: auto !important;/*縮小画像登録のサイズ適用をリセット*/
    text-align: center;
}
.item-list .lims table .woong td {/*新商品・おすすめ商品の文字のみ左寄せ*/
    text-align: left;
}
.item-list .woong td a, .name a {
/*新商品・おすすめ商品の商品名の高さを制御*/
	/*height: 4.5em;
	display: block;
	overflow: hidden;*/
}
#makebanner td[width="150"] {
/*display: none;*//*左側メニュー非表示*/
}
#makebanner td[width="10"] {
    display: none;/*左側メニューと中央画面の間の余計な余白を削除*/
}
#makebanner td[width="640"], #makebanner td[width="640"] table {
    width: 100%;
}
#makebanner img[src$="helptitle.gif"], #makebanner img[src$="companytitle.gif"], #makebanner img[src$="baskettitle.gif"], #makebanner img[src$="membertitle.gif"], #makebanner img[src$="memberqtitle.gif"], #makebanner img[src$="pointtitle.gif"] {
    display: none;/*各種タイトルイメージ管理の画像を非表示*/
}
#recent p {
    text-align: left !important;
}
.tbl-style-01 th {
    text-align: left;
    background: #eee;
    white-space: nowrap;
}
.tbl-style-01 th, .tbl-style-01 td {
    font-weight: normal;
    padding: 10px;
    border: 1px solid #ccc;
}
.main-contents {
    width: 820px;
    margin-left: 40px;
}
.topicpath {
    margin-bottom: 40px;
    font-size: 1.2rem;
    background: #eee;
    padding: 10px;
}
.detail-txt p {
    margin-bottom: 1em;
}
.item-list.wrap-recent h3 {
    background: #eee;
    border: none;
    line-height: 1em;
    padding: 20px;
    border-radius: 3px;
    font-size: 1.6rem;
    margin-bottom: 2em;
}
/*end common*/
/**************************************************
common #category #serch
**************************************************/
.list-info {
    padding: 20px 0;
}
.list-total {
    float: left;
}
.list-sort {
    float: right;
    line-height: 1;
    margin-top: 10px;
}
.list-sort li {
    float: left;
    padding: 0 20px;
}
.list-total span {
    font-size: 2.2rem;
    padding: 0 4px;
    font-weight: bold;
}
.list-sort li + li {
    border-left: 1px solid;
}
.list-sort li:last-child {
    padding-right: 0;
}
/*end common #category #serch*/
/**************************************************
pager
**************************************************/
ul.M_pager {
    margin: 100px auto 0 !important;/*デフォルト値上書き*/
    font-size: 0;
}
ul.M_pager li a {
    padding: 10px 16px !important;
    background: #0074bd !important;
    color: #fff;
    border: none !important;
    border-radius: 3px;
}
ul.M_pager li {
    margin: 0 4px !important;/*デフォルト値上書き*/
}
.M_pager li.next a {
    background: #fff !important;
    color: #000;
}
/**************************************************
#matomegai
**************************************************/
#matomegai .detail .name img, #matomegai .detail .else, #matomegai .detail .content, #matomegai .btnWrap .quickBtn, #matomegai .wishlistBtn {
    display: none;
}
#matomegai .cartBtn {
    width: 100%;
    margin-top: 5px;
    padding: 10px;
    box-sizing: border-box;
}
#matomegai p.quantity {
    margin-top: 5px;
    color: orange;
}
#matomegai p.quantity a {
    color: orange;
    text-decoration: underline;
}
p.matomegai a {
    border-radius: 5px;
    padding: 5px;
    font-size: 1.2rem;
    margin-bottom: 4px;
    display: inline-block;
    border: 1px solid orange;
    color: orange;
}
/*end matomegai*/
/**************************************************
.fpage
**************************************************/
.fpage p {
    text-align: left;
    margin-bottom: 1em;
}
